/* CSS Document */
/* text colour #313a65 */
/* header colour #d9dceb */
/* nav next level colour #bfbeeb */
/* nav next level hover colour #ced0eb */
/* product hover colour #c7fef3 */
/* Product next level colour #b0e3f3 */
/* Product next level hover colour #9dd0f3 */
body {
	background-color: #FFF;
	clip: rect(0px,0px,0px,0px);
	font: bold 14px/15px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
	text-align: center;
	clear: both;
	float: none;
	border-style: none;
	position: static;
	visibility: visible;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	cursor: default;
}
* {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	border: 0px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 0px;
	line-height: 0px;
}
/*Text Settings Area***************************/
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	margin: 0px 10px 0px 10px;
	line-height: 125%;
	text-transform: none;
	display: inline;
	text-align: left;
	height: auto;
	color: #313a65;
	width: 780px;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	margin: 0px 10px 0px 10px;
	line-height: 125%;
	text-transform: none;
	display: inline;
	text-align: left;
	height: auto;
	color: #313a65;
	width: 780px;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	margin: 0px 10px 0px 10px;
	line-height: 125%;
	text-transform: none;
	display: inline;
	text-align: left;
	height: auto;
	color: #313a65;
	width: 780px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	margin: 0px 10px 0px 10px;
	line-height: 125%;
	text-transform: none;
	display: inline;
	text-align: center;
	height: auto;
	color: #313a65;
	width: 780px;
}
a {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
}
/* Container Area***************************/
#container {
	position:relative;
	background-color:#ffffff;
	top:0px;
	left:0px;
	width:1005px;
	margin: 0px auto;
	height: auto;
	border-width: 2px;
	border-style: solid;
	border-color: #999999;
	border-bottom-width: 0px;
}
/* banner Display Area***************************/
#banner {
	top: 0px;
	left: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: center;
	height: 208px;
	width: 1005px;
	border-width: 0px;
	border-style: solid;
	border-color: #999999;
	background-image: url(../images/subfx5_banner.png);
}
/* Main Display Area ***************************/
#main {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	overflow:visible;
}
/* nav buttons div ***************************/
#buttons {
	position: absolute;
	top: 0px;
	left: 1px;
	width: 122px;
	height: auto;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	visibility: visible;
}
/* Navigation Bar ***************************/
#navbtnbar {
	position: relative;
	top: 0px;
	width: 1005px;
	height: 30px;
	left: 0px;
	background-color: #d9dceb;
	z-index: 50;
	display: block;
	clear: both;
	border-style: solid none solid none;
	border-width: 2px 0px 2px 0px;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#navbtn {
	position: relative;
	top: 0px;
	float: left;
	z-index: 60;
}
#navbtn ul {
	position: relative;
	margin: 0;
	padding: 0;
	width: 160px;
	text-align:left;
	float: left;
	z-index: 100;
	display: block;
}
#navbtn a, #navbtn h2, #navbtn a h2, #navbtn span, #navbtn a.dark {
	font: bold 15px/15px arial, helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	border-width: 0px;
	border-style: solid;
	margin: 0;
	padding: 5px 5px 0px 0px;
	height: 20px;
	text-indent: 10px;
	vertical-align: middle;
	top: 0px;
	color: #313a65;
}
#navbtn h2, #navbtn a.dark {
	background-color: #bfbeeb;
	text-transform: uppercase;
	text-decoration: none;
	color: #313a65;
	top: 5px;
}
#navbtn span.dark {
	text-align:center;
}
#navbtn a.light {
	color: #313a65;
	background: #bfbeeb;
	text-decoration: none;
	height: 20px;
}
#navbtn span.light {
	font: bold 13px/13px arial, helvetica, sans-serif;
	text-transform: none;
	color: #313a65;
	background: #bfbeeb;
	text-decoration: none;
	height: 25px;
	cursor: default;
	text-align: left;
}
#navbtn a.light:hover {
	color: #313a65;
	background: #ced0eb;
	cursor: pointer;
	text-decoration: underline;
	z-index: 100;
}
#navbtn span.light:hover {
	color: #313a65;
	background: #ced0eb;
	cursor: pointer;
	text-decoration: underline;
	z-index: 100;
}
#navbtn h2:hover, #navbtn a.dark:hover {
	height: 20px;
	cursor: pointer;
	background: #bfbeeb;
	color: #313a65;
	vertical-align: middle;
	display: block;
}
#navbtn li {
	display: inline;
	position: relative;
	text-align: center;
}
#navbtn ul ul {
	top: 0px;
	position: absolute;
	left: 10px;
}
#navbtn ul ul ul {
	left: 110%;
}
div#navbtn ul ul, div#navbtn ul li:hover ul ul, div#navbtn ul ul li:hover ul ul {
	display: none;
}
div#navbtn ul li:hover ul, div#navbtn ul ul li:hover ul, div#navbtn ul ul ul li:hover ul {
	display: block;
}
/********************** Display Area div */ 
#right {
	position: relative;
	top: 0px;
	left: 0px;
	float: right;
	height: 403px;
	width: 882px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left-color: #999999;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #999999;
	border-right-style: solid;
	border-right-width: 0px;
	text-align: center;
	height: auto;
}
#righthead {
	position: static;
	text-align: center;
	margin: 10px 10px 0px 10px;
	padding: 10px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	height: 40px;
	width: 858px;
	background-color: #d9dceb;
	border-style: solid;
	border-width: 3px;
	border-color: #999999;
}
/* End */

/* Footer Display Area***************************/
#footer {
	top: 0px;
	left: 2px;
	width: 1005px;
	height: 50px;
	text-align: center;
	clear: both;
	background-color: #d9dceb;
	border-style: solid none solid none;
	border-width: 2px 0px 2px 0px;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin: 0px 0px 0px 0px;
}
#footer ul {
	margin: 10px 10px 0px 10px;
	height: 15px;
}
#footer li {
	display: inline;
	float: none;
	text-align: center;
	padding: 0px 30px 0px 30px;
}
.lastchild {
	border-right: 0px none !important;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #313a65;
}
#footer a:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#footer span {
	margin: 5px 10px 10px 10px;
	display: block;
	font-size: 9px;
	font-weight: bold;
	color: #313a65;
}
#copyright {
	position: relative;
	font: bold 12px arial, helvetica, sans-serif;
	display: inline;
	overflow: auto;
	width: 1003;
}
/* End */
/* product buttons div */

#productnav {
	position: relative;
	width: 120px;
	top: 0px;
	background: #999999;
	float: left;
}
#productnav ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	width: 120px;
	float: left;
	z-index: 100;
}
#productnav a, #productnav h2, #productnav a h2, #productnav span {
	font: bold 13px/13px arial, helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	border-width: 0px;
	border-style: solid;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 25px;
	text-indent: 5px;
	width: 120px;
	text-decoration: none;
	line-height: 25px;
}
#productnav h2 {
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
}
#productnav a.prodbtnl1 {
	padding: 2px 0px 0px 0px;
	color: #313a65;
	background:#95FF95;
	text-decoration: none;
}
#productnav a.prodbtnl1:hover {
	background: #c7fef3;
	cursor: pointer;
	z-index: 100;
}
#productnav span.prodbtnl1 {
	padding: 0px 0px 0px 0px;
	color: #000000;
	background: #95FF95;
	text-decoration: none;
	cursor: default;
}
#productnav span.prodbtnl1:hover {
	background: #c7fef3;
	cursor: default;
	z-index: 100;
}
#productnav span.prodbtnl2 {
	padding: 0px 0px 0px 0px;
	color: #000;
	background: #95FF95;
	text-decoration: none;
	cursor: default;
}
#productnav span.prodbtnl2:hover {
	background:#c7fef3;
	cursor: default;
	z-index: 100;
}
#productnav span.prodbtnleft {
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/product_nav_btn.gif);
	color: #313a65;
	text-decoration: none;
	cursor: pointer;
}
#productnav span.prodbtnleft:hover {
	background: #c7fef3;
	vertical-align: bottom;
}
#productnav a.prodbtnleft {
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	color: #313a65;
	text-decoration: none;
}
#productnav a.prodbtnleft:hover {
	color: #c7fef3;
	cursor: pointer;
	z-index: 100;
}
#productnav h2:hover {
	cursor: pointer;
	background: #c7fef3;
	color: #313a65;
}
#productnav li {
	vertical-align: middle;
	position: relative;
}
#productnav ul ul {
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	position: absolute;
}
#productnav ul ul {
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	top: 0px;
	position: absolute;
	left: 21px;
	left: 110%;
}
div#productnav ul ul, div#productnav ul li:hover ul ul, div#productnav ul ul li:hover ul ul {
	display: none;
}
div#productnav ul li:hover ul, div#productnav ul ul li:hover ul, div#productnav ul ul ul li:hover ul {
	display: block;
}
/* End */
/* Design Thumbs */
#designthumbs {
	top: 2px;
	left: 0px;
	text-align: center;
	position: relative;
	color: #313a65;
}
#designthumbs td {
	height: 155px;
	padding: 2px;
	width: 155px;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	color: #313a65;
	display: table-row-group;
	caption-side: top;
	border-left: solid 2px #FF0;
	border-bottom: solid 2px #FF0;
	border-right: solid 2px #FF0;
}
#designthumbs td:hover
{
	cursor: pointer;
}
#designthumbs th
{
	background-color: #d9dceb;
	padding: 0px 0px 2px 0px;
	height: 25px;
	width: 155px;
	border: 2px solid #FF0;
	caption-side: top;
	display: table-header-group;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#designthumbs th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#designthumbs a {
	color: #313a65;
}
/* End */
/* pagelink Design Page Count */
div.pagelink {
	font-size: 14px;
	width: 20px;
	height: 20px;
	text-align: center;
	padding-top: 5px;
	display: block;
	background-color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: White;
}
a.pagelink {
	font-size: 14px;
	width: 20px;
	height: 20px;
	text-align: center;
	padding-top: 5px;
	display: block;
	background-color: rgb(170, 170, 170);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
a.pagelink:hover {
	background-color: red;
	color: White;
}
/* Design Page Count */
/*Product Thumbs */
#productthumbs {
	top: 2px;
	left: 0px;
	text-align: center;
	position: relative;
	color: #313a65;
}
#productthumbs td {
	background-color: #ffffff;
	height: 270px;
	padding: 5px;
	width: Auto;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	color: #313a65;
	display: table;
	caption-side: top;
	border: 2px solid #999999;
}
#productthumbs th
{
	background-color: #d9dceb;
	padding: 0px 0px 2px 0px;
	height: 25px;
	width: auto;
	border: 2px solid #999999;
	caption-side: top;
	display: table-header-group;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#productthumbs th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#productthumbs a {
	color: #313a65;
}
/* End */
/*onlineproduct */
#onlineproduct {
	top: auto;
	left: 0px;
	column-width: 270px;
	/* [disabled]columns: auto; */
	text-align: center;
	border: 0px solid #999999;
	position: relative;
	color: #313a65;
	overflow: scroll;
	/* [disabled]alignment-adjust: hanging; */
	column-span: all;
	column-count: 3;
}
#onlineproduct td {
	height: auto;
	column-width: 270px;
	/* [disabled]columns: 3; */
	padding: 0px 0px 0px 0px;
	vertical-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	color: #313a65;
	display: table-cell;
	caption-side: bottom;
	position: relative;
	visibility: visible;
	page-break-after: auto;
	/* [disabled]border: 2px solid #999999; */

}
/* width: 852px; */
/* background-color: #d9dceb; */
#onlineproduct th
{
	padding: 0px 10px 10px 10px;
	height: auto;
	/* [disabled]width: 270px; */
	/* [disabled]columns: 3; */
	/* [disabled]border: 2px solid #999999; */
	caption-side: top;
	display: table-cell;
	vertical-align: central;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#onlineproduct th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#onlineproduct a {
	color: #313a65;
}

/* End */

/*size guides */
#sizeguide {
	top: auto;
	left: 0px;
	column-width: auto;
	columns: auto;
	text-align: left;
	border: 0px solid #999999;
	position: relative;
	color: #313a65;
	overflow: auto;
}
#sizeguide tr {
	width: 810px;
	display: inline-table;
	border-bottom: solid;
	border-bottom-color: #313a65;
	border-bottom-width: medium;
	padding: 10px 0px 10px 10px;
	margin-bottom: 30px;
}
#sizeguide td {
	height: auto;
	column-width: 330px;
	columns: 1;
	/* [disabled]display: inline-block; */
	padding: 10px 0px 10px 10px;
	border: 0px solid #999999;
	position: relative;
	visibility: visible;
}
#sizeguide td:hover {
	cursor: pointer;
}
#sizeguide th{
	page-break-after: auto;
	padding: 0px 0px 0px 10px;
	height: auto;
	width: 490px;
	/* [disabled]display: inline-table; */
	border: 0px solid #999999;
	/* [disabled]caption-side: top; */
	vertical-align: central;
}
#sizeguide th:hover {
	color: #313a65;
	cursor: pointer;
}
#sizeguide a {
	color: #313a65;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	text-height:font-size;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 30px;
}

/* width: 852px; 
	page-break-after: auto;
	top: auto;
	left: 0px;
	position: relative;
	overflow:visible;
	vertical-align: text-top;
	display:table-header;
	display:table-header-group;
	display:table-caption;
	display:table-cell;
	display: table-row-group;
	display:table-row;
	vertical-align: center;
	caption-side:right;
	text-transform: capitalize;
	font-size: 20px;
	color: #313a65;
	text-align: centre;
 background-color: #d9dceb; */
/* End */

/*Product big */
#productbig {
	top: 2px;
	left: 0px;
	column-width: auto;
	columns: auto;
	text-align: left;
	border: 3px solid #999999;
	position: relative;
	color: #313a65;
}
#productbig td {
	height: auto;
	width: auto;
	columns: 2;
	padding: 5px;
	vertical-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	color: #313a65;
	display: table-header-group;
	caption-side:right;
	position: relative;
	visibility: visible;
	page-break-after: auto;
}
/* width: 852px; */
/* background-color: #d9dceb; */
#productbig th
{
	padding: 0px 0px 0px 0px;
	height: auto;
	width: auto;
	border: 0px solid #999999;
	caption-side: top;
	display: table-header-group;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#productbig th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#productbig a {
	color: #313a65;
}
/* End */

/*Product image */
#productimg {
	top: 2px;
	left: 0px;
	column-width: 590px;
	columns: 1;
	text-align: left;
	border:none;
	position: relative;
	color: #313a65;
}
#productimg td {
	height: auto;
	width: auto;
	columns: 1;
	padding: 5px;
	vertical-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	color: #313a65;
	display:table-cell;
	caption-side:right;
	position: relative;
	visibility: visible;
	page-break-after: avoid;
}
/* width: 852px; */
/* background-color: #d9dceb; */
/* padding: 5px 0px 5px 0px; */
#productimg th
{
	padding: 0px 0px 0px 0px;
	height: auto;
	width: auto;
	border:none;
	caption-side: top;
	display: table-header-group;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#productimg th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#productimg a {
	color: #313a65;
}
/* End */
/* top: -379px; */
/* left: 600px; */
/*Product share */
#productshare {
	height: 250px;
	top: -300px;
	left: 600px;
	column-width: 220px;
	columns: 1;
	text-align:center;
	border:none;
	position: relative;
	color: #313a65;
}
#productshare td {
	float: right;
	height: auto;
	width: auto;
	columns: 1;
	padding: 5px;
	vertical-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	color: #313a65;
	display:table;
	caption-side:right;
	position: relative;
	visibility: visible;
	page-break-after: auto;
}
/* width: 852px; */
/* background-color: #d9dceb; */
#productshare th
{
	padding: 0px 0px 0px 0px;
	height: auto;
	width: auto;
	border:none;
	caption-side: top;
	display:list-item;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#productshare th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#productshare a {
	color: #313a65;
}
/* End */

/********************** Display div ***************************/
#rightdisplayproduct {
	position: static;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	height: 385px;
	width: 838px;
	background-color: #ffffff;
	border-style: none solid solid solid;
	border-width: 0px;
	border-color: #999999;
}
#rightdisplay {
	position: static;
	text-align: center;
	margin: 0px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	top: auto;
	left: auto;
	right: auto;
	height: auto;
	width: 838px;
	background-color: #ffffff;
	border-style: none solid solid solid;
	border-width: 3px;
	border-color: #999999;
}
#rightdisplaytext {
	position: static;
	text-align: left;
	margin: 0px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	top: auto;
	left: auto;
	right: auto;
	height: auto;
	width: 838px;
	background-color: #ffffff;
	border-style: none solid solid solid;
	border-width: 3px;
	border-color: #999999;
}
#rightdisplaytext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: red;
}
#rightdisplaycontainer {
	padding: 0px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	height: auto;
	width: auto;
	visibility: visible;
}
#rightdisplaycontainersmall {
	position: static;
	text-align: center;
	margin: 0px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	height: 230px;
	width: auto;
	border-left-width: 3px;
}
#rightheadinner {
	position: static;
	text-align: center;
	padding: 10px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	height: 40px;
	width: 828px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 4px;
	border-color: #999999;
}
#rightdisplayinner {
	position: static;
	text-align: center;
	margin: 0px 10px 10px 1px;
	padding: 0px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	height: auto;
	width: 828px;
	background-color: #ffffff;
	border-style: none solid solid solid;
	border-width: 4px;
	border-color: #999999;
}
#rightdisplaytextinner {
	position: static;
	text-align: left;
	margin: 0px 20px 10px 1px;
	padding: 10px 10px 10px 10px;
	top: auto;
	left: auto;
	right: auto;
	height: auto;
	width: 808px;
	background-color: #ffffff;
	border-style: none solid solid solid;
	border-width: 4px;
	border-color: #999999;
}
#rightdisplaytextinner a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: red;
}
#rightdisplaycontainerinner {
	padding: 0px 0px 0px 0px;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	height: auto;
	width: auto;
	visibility: visible;
}
/* End */

/* /***next section was greyed out** */
/* **might have been an erro to be checked** */


/* design Pages Display #ff0; */
#designnavbtnbar {
	position: relative;
	top: 0px;
	width: 1005px;
	height: 30px;
	left: 0px;
	background-color: #3E4549;
	z-index: 50;
	display: block;
	clear: both;
	border-style: solid none solid none;
	border-width: 2px 0px 2px 0px;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#designnavbtn {
	position: relative;
	top: 0px;
	float: left;
	z-index: 60;
}
#designnavbtn ul {
	position: relative;
	margin: 0;
	padding: 0;
	width: 160px;
	text-align: left;
	float: left;
	z-index: 100;
	display: block;
}
#designnavbtn a, #designnavbtn h2, #designnavbtn a h2, #designnavbtn span, #designnavbtn a.dark {
	font: bold 15px/15px arial, helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	border-width: 0px;
	border-style: solid;
	margin: 0;
	padding: 0px 0px 0px 0px;
	height: 20px;
	text-indent: 10px;
	vertical-align: middle;
	top: 0px;
	color: #ff0;
}
#designnavbtn h2, #designnavbtn a.dark {
	background-color: #3E4549;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	color: #ff0;
	top: 5px;
}
#designnavbtn span.dark {
	text-align: center;
}
#designnavbtn a.light {
	color: #ff0;
	background: #999999;
	text-decoration: none;
	height: 20px;
}
#designnavbtn span.light {
	font: bold 13px/13px arial, helvetica, sans-serif;
	text-transform: none;
	color: #ff0;
	text-decoration: none;
	height: 25px;
	cursor: default;
	background-color: #808080;
}
#designnavbtn a.light:hover {
	color: #ff0;
	background: #000;
	cursor: pointer;
	z-index: 100;
}
#designnavbtn span.light:hover {
	color: #ff0;
	background: #000;
	cursor: pointer;
	z-index: 100;
}
#designnavbtn h2:hover, #designnavbtn a.dark:hover {
	cursor: pointer;
	background: #999999;
	color: #FFF;
	vertical-align: middle;
	display: block;
}
#designnavbtn li {
	display: inline;
	position: relative;
}
#designnavbtn ul ul {
	top: 0px;
	position: absolute;
	left: 21px;
}
#designnavbtn ul ul ul {
	left: 110%;
}
div#designnavbtn ul ul, div#designnavbtn ul li:hover ul ul, div#designnavbtn ul ul li:hover ul ul {
	display: none;
}
div#designnavbtn ul li:hover ul, div#designnavbtn ul ul li:hover ul, div#designnavbtn ul ul ul li:hover ul {
	display: block;
}
/* design Pages Display #ff0; */

/* Product Size Tabe */
#tblsize {
	top: 0px;
	left: 0px;
	width: 65px;
	font: normal normal bold 12px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	text-align: center;
	position: relative;
	border: thin solid #996633;
	color: #003366;
}
#tblsize td {
	height: 30px;
	text-align: right;
	width: 60px;
	vertical-align: middle;
	font-size: 14px;
	border: thin solid #996633;
	color: #003366;
	display: inline;
	background-color: white;
}
#tblsizehead {
	top: 0px;
	left: 0px;
	width: 480px; 
	font: normal normal bold 12px Arial, Helvetica, sans-serif;
	background-color: #3E4549;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	text-align: center;
	position: relative;
	border: thin solid #996633;
	color: #003366;
}
#tblsizehead td {
	height: 30px;
	text-align: center;
	width: 60px;
	background-color: #3E4549;
	vertical-align: middle;
	font-size: 14px;
	border: thin solid #996633;
	color: #003366;
	display: inline;
}
#tblsizelead {
	top: 0px;
	left: 0px;
	width: 120px;
	font: normal normal bold 12px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	text-align: center;
	position: relative;
	border: thin solid #996633;
	color: #003366;
}
#tblsizelead td {
	height: 30px;
	text-align: center;
	width: 120px;
	vertical-align: middle;
	font-size: 14px;
	border: thin solid #996633;
	color: #003366;
	display: inline;
}

/***************************/

/* Thumbs eg code *****************
#thumbs {
	top: 2px;
	left: 0px;
	text-align: center;
	position: relative;
	color: #313a65;
	display: table;
	background-color: #000000;
	visibility: visible;
	overflow: auto;
	border-style: hidden;
	}
#thumbs td {
	background-color: #232328;
	height: 160px;
	padding: 2px 2px 2px 2px;
	width: 150px;
	vertical-align:middle;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	color: #313a65;
	display:table-row-group;
	caption-side: top;
	border: solid 2px #F00;
}
#thumbs td:hover {
	color: #FFF;
	text-decoration: underline;
	border: 2px;
}
#thumbs th {
	background-color: #3E4549;
	padding: 2px 2px 2px 2px;
	height: 25px;
	width: 150px;
	border: 2px solid #F00;
	caption-side: top;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #313a65;
}
#thumbs ul {
	height: 18px;
	text-align: center;
	width: 140px;
}
#thumbs li {
	text-align: center;
	height: 18px;
}
#thumbs a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px 20px 0px 0px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
#thumbs a:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
#thumbs th:hover {
	color: #313a65;
	cursor: pointer;
	text-decoration: underline;
}
/************************
#fabricimageright {
	position: relative;
	margin: 0px 0px 0px 1px;
	padding: 0px 10px 10px 0px;
	top: auto;
	left: auto;
	right: auto;
	height: 390px;
	width: 390px;
	border-style: none;
	border-width: 0px;
	border-color: #999999;
	float: right;
	text-align: left;
}
#fabricimagedisplay {
	position: relative;
	margin: 10px 10px 10px 10px;
	height: 350px;
	width: 350px;
	border-style: solid;
	border-width: 4px;
	border-color: #999999;
	background-position: center;
}*/
